Bug 113301 - CAN-2002-1574 ixj telephony card driver overflow (ipf)
Summary: CAN-2002-1574 ixj telephony card driver overflow (ipf)
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: kernel (Show other bugs)
(Show other bugs)
Version: 2.1
Hardware: ia64 Linux
medium
medium
Target Milestone: ---
Assignee: Jason Baron
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-01-12 12:51 UTC by Mark J. Cox
Modified: 2013-03-06 05:56 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-19 08:13:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mark J. Cox 2004-01-12 12:51:28 UTC
CAN-2002-1574 ixj telephony card driver overflow

http://linux.bkbits.net:8080/linux-2.4/cset@alan@lxorguk.ukuu.org.uk|ChangeSet|20020826224304|09117

Affects: EL2.1 AS/AW ia64 
        (not fixed as far as RHSA-2003:418 2.4.18-e.41)

Comment 4 Jason Baron 2004-02-27 21:54:25 UTC
fixed for U4


Note You need to log in before you can comment on or make changes to this bug.